[Details]
Name=Save2PC Ultimate Portable
AppID=Save2PCPortable
Publisher=FDRLab, Inc.
Homepage=http://www.save2pc.com/
Category=Internet
Description=Download HD and HQ videos from 30+ sites.
Language=English

[Version]
PackageVersion=5.5.9.1596
DisplayVersion=5.5.9.1596

[Control]
Icons=1
Start=Save2PCPortable.exe
